Loading...
Searching...
No Matches
OpenMesh::Decimater::ModProgMeshT< MeshT >::Info Struct Reference

Struct storing progressive mesh information. More...

`#include <OpenMesh/Tools/Decimater/ModProgMeshT.hh>`

## Public Member Functions

| Info (const CollapseInfo &_ci)
| Initializing constructor copies appropriate handles from collapse information `_ci`.

## Public Attributes

Mesh::VertexHandle | v0
| See CollapseInfoT::v0.
Mesh::VertexHandle | v1
| See CollapseInfoT::v1.
Mesh::VertexHandle | vl
| See CollapseInfoT::vl.
Mesh::VertexHandle | vr
| See CollapseInfoT::vr.

## Detailed Description

template<class MeshT>
struct OpenMesh::Decimater::ModProgMeshT< MeshT >::Info

Struct storing progressive mesh information.

See also
  CollapseInfoT, ModProgMeshT

The documentation for this struct was generated from the following file:

- OpenMesh/Tools/Decimater/ModProgMeshT.hh